﻿@model DomainClass.Job_Train

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <h4>Job_Train</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.User.Lname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.Lname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Modat_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Modat_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mahal_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mahal_Train)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Job_Train", new { @class = "btn btn-warning" })
        </div>
    }
</div>
